"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const TreeSelect$1 = require("./TreeSelect.js");
const withInstall = require("../utils/with-install.js");
const TreeSelect = withInstall.withInstall(TreeSelect$1.default);
exports.treeSelectProps = TreeSelect$1.treeSelectProps;
exports.TreeSelect = TreeSelect;
